RubyGems Navigation menu

merb-exceptions 1.1.0.rc1

Merb plugin that supports exception notification

Versões:

  1. 1.1.3 - July 11, 2010 (9,5 KB)
  2. 1.1.2 - June 17, 2010 (9,5 KB)
  3. 1.1.1 - June 14, 2010 (9,5 KB)
  4. 1.1.0 - March 22, 2010 (9,5 KB)
  5. 1.1.0.rc1 - March 14, 2010 (9,5 KB)
Mostrar todas as versões (30)

Runtime Dependencies (2):

  • merb-core ~> 1.1.0.rc1
  • merb-mailer ~> 1.1.0.rc1
  • Development Dependencies (1):

  • rspec >= 1.2.9
  • Donos:

    Autores:

    • Andy Kent

    SHA 256 checksum:

    b17194174fea43591150d7b34e1f8f650089ba519247af9ebb46d7453993e099

    Total de downloads 133.868

    Desta versão 1.638

    Gemfile:
    = Copy to clipboard Copied!

    instalar:
    =

    Licenças:

    N/A

    Versão Requerida do Ruby: Nenhum

    Versão Requerida do RubyGems: > 1.3.1

    Links: